@font-face {
 font-family: SF Mono Medium;
 src: url('SFMono-Medium.otf');
}
@font-face {
 font-family: SF Mono Bold;
 src: url('SFMono-Bold.otf');
}
body {
 background-color: #1F1F24;
 margin-left: 100px;
 margin-top: 200px;
}
plain {
  font-family: SF Mono Medium;
  font-size: 12pt;
  color: #FFFFFF;
}
string {
  font-family: SF Mono Medium;
  font-size: 12pt;
  color: #FC6A5D;
}
char {
  font-family: SF Mono Medium;
  font-size: 12pt;
  color: #9686F5;
}
keyword {
  font-family: SF Mono Bold;
  font-size: 12pt;
  color: #FC5FA3;
}
url {
  font-family: SF Mono Medium;
  font-size: 12pt;
  color: #53A5FB;
  text-decoration: none;
}
attribute {
  font-family: SF Mono Medium;
  font-size: 12pt;
  color: #75B492;
}
